<resources>
    <string name="app_name" translatable="false">Project Laogai</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title" translatable="false">Project Laogai</string>
    <string name="nav_header_subtitle" translatable="false">seil0@mosad.xyz</string>

    <!-- nav-view -->
    <string name="home">Home</string>
    <string name="mensa">Mensa</string>
    <string name="timetable">Timetable</string>
    <string name="moodle">Moodle</string>
    <string name="settings">Settings</string>

    <!-- Onboarding -->
    <string name="skip">skip</string>
    <string name="next">next</string>
    <string name="start">start</string>
    <string name="welcome">Welcome to Project Laogai.\nBefore we can start, setup the App.</string>
    <string name="get_started">get started</string>
    <string name="course_heading">Course</string>
    <string name="course_desc_on">Select your current course.\nAdditional lessons can be added later.</string>
    <string name="grades_heading">Grades</string>
    <string name="grades_desc_on">Project Laogai can connect to the HIS Online-Portal. Your Login-Data will be stored encrypted on your device.</string>
    <string name="email">E-Mail</string>
    <string name="password">Password</string>
    <string name="login">login</string>

    <!-- fragment_home -->
    <string name="meal">Meal</string>
    <string name="today_date">Today, %1$s</string>
    <string name="tomorrow_date">Tomorrow, %1$s</string>
    <string name="mensa_closed">the Mensa is closed</string>
    <string name="no_more_food">No more Food this week</string>
    <string name="no_lesson_today">"No lecture today!"</string>

    <!-- fragment_timetable -->
    <string name="add_lesson">Add a lesson</string>
    <string name="add_lesson_desc">Add a lesson from another course to your timetable.</string>
    <string name="courses">Courses:</string>
    <string name="lessons">Lessons:</string>

    <!-- fragment_settings -->
    <string name="info">Info</string>
    <string name="user">User</string>
    <string name="course_desc">Tap to change course</string>
    <string name="manage_lessons">Manage Additional Lessons</string>
    <string name="manage_lessons_desc">Tap to manage additional lessons</string>
    <string name="about_txtView" translatable="false">hso App by @Seil0</string>
    <string name="about_version" translatable="false">Version %1$s (%2$s)</string>
    <string name="about_dialog_heading">About</string>
    <string name="about_dialog_text" translatable="false">"This software is made by @Seil0 and is published under the terms and conditions of GPL 3. For further information visit \ngit.mosad.xyz/Seil0/ProjectLaogai \n\n© 2018-2020 seil0@mosad.xyz "</string>
    <string name="licenses">Licenses</string>
    <string name="theme">Theme</string>
    <string name="themeLight">Light</string>
    <string name="themeDark">Dark</string>
    <string name="themeBlack">Black</string>
    <string name="primary_color">Primary color</string>
    <string name="primary_color_desc">Tap to change, default is teal blue.</string>
    <string name="accent_color">Accent color</string>
    <string name="accent_color_desc">Tap to change, default is light blue.</string>
    <string name="show_buffet">Always show buffet</string>

    <!-- dialogs -->
    <string name="select_course">Select your course</string>
    <string name="loading_timetable">loading timetable …</string>
    <string name="add">add</string>
    <string name="delete">delete</string>
    <string name="cancel">@android:string/cancel</string>
    <string name="select">select</string>
    <string name="close">close</string>
    <string name="mensa_credit">Mensa credit</string>
    <string name="mensa_current">current: %1$s\n</string>
    <string name="mensa_last">last: %1$s</string>

    <!-- sample strings -->
    <string name="sample_user" translatable="false">spinefield@stud.hs-offenburg.de</string>
    <string name="sample_course" translatable="false">SampleCourse 3</string>
    <string name="sample_date" translatable="false">Montag, 30.02</string>
    <string name="a_time" translatable="false">0.00 – 23.59</string>

    <!-- errors -->
    <string name="error">Error</string>
    <string name="timetable_error">Could not load timetable!"</string>

    <!-- shortcuts -->
    <string name="shortcut_mensa_short">Mensa</string>
    <string name="shortcut_mensa_long">Mensa</string>
    <string name="shortcut_mensa_disabled">Mensa disabled</string>

    <string name="shortcut_timetable_short">Timetable</string>
    <string name="shortcut_timetable_long">Timetable</string>
    <string name="shortcut_timetable_disabled">Timetable disabled</string>

    <string name="shortcut_moodle_short">Moodle</string>
    <string name="shortcut_moodle_long">Moodle</string>
    <string name="shortcut_moodle_disabled">Moodle disabled</string>

    <!-- save keys -->
    <string name="preference_file_key" translatable="false">org.mosad.seil0.projectlaogai_preferences</string>
    <string name="save_key_course" translatable="false">org.mosad.seil0.projectlaogai.course</string>
    <string name="save_key_courseTTLink" translatable="false">org.mosad.seil0.projectlaogai.courseTTLink</string>
    <string name="save_key_colorPrimary" translatable="false">org.mosad.seil0.projectlaogai.colorPrimary</string>
    <string name="save_key_colorAccent" translatable="false">org.mosad.seil0.projectlaogai.colorAccent</string>
    <string name="save_key_showBuffet" translatable="false">org.mosad.seil0.projectlaogai.showBuffet</string>
    <string name="save_key_coursesCacheTime" translatable="false">org.mosad.seil0.projectlaogai.coursesCacheTime</string>
    <string name="save_key_mensaCacheTime" translatable="false">org.mosad.seil0.projectlaogai.mensaCacheTime</string>
    <string name="save_key_timetableCacheTime" translatable="false">org.mosad.seil0.projectlaogai.timetableCacheTime</string>


    <string-array name="courses">
        <item>AI-1</item>
        <item>AI-2</item>
        <item>AI-3</item>
        <item>AI-4</item>
        <item>AI-5</item>
        <item>AI-6</item>
    </string-array>

    <string-array name="lessons">
        <item>Mathematik</item>
        <item>Verteilte Systemr</item>
        <item>EA 1</item>
        <item>IT Security</item>
    </string-array>

</resources>
